@charset 'utf-8';
/*
 Theme Name:   VegaDays Child
 Theme URI:    http://vegadays.ancorathemes.com/
 Description:  VegaDays - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     vegadays
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  vegadays
*/


@import url("../vegadays/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/* Custom Fonts */
@font-face {
    font-family: 'lovestone';
    src: url('fonts/LovestoneScript.eot');
    src: url('fonts/LovestoneScript.eot?#iefix') format('embedded-opentype'),
        url('fonts/LovestoneScript.woff2') format('woff2'),
        url('fonts/LovestoneScript.woff') format('woff'),
        url('fonts/LovestoneScript.ttf') format('truetype'),
        url('fonts/LovestoneScript.svg#LovestoneScript') format('svg');
    font-weight: normal;
    font-style: normal;
}

.BigWhiteText {
	font-family: lovestone!important;
	line-height: 90px !important;
}

.sc_item_title, .testimonials-hp .sc_testimonial_author_name {
	font-family: lovestone!important;	
}

.testimonials-hp p, .testimonials-hp span, .testimonials-hp .sc_testimonial_author_name {
	color: #909090!important;
}

.logo_slogan {
	display: none;
}

.page_wrap .top_panel_middle .logo {
	margin-top: 1.4em;
}

.logo img {
	margin: 0;
	max-width: 100px;	
}

.page_wrap .top_panel_wrap .logo_fixed {
    max-height: 70px;
    margin-top: 0;
}

.header_mobile .logo {
    padding-top: 20px;
}

.menu_main_wrap {
	margin-bottom: 0;
}

.sc_services_wrap .margin_bottom_huge {
	margin-bottom: 0!important;
}

.sc_video_frame {
	max-height: 430px!important;
}

.sc_client_image img {
	max-width: 300px;
}

#signupform .margin_top_large {
    margin-top: 0!important;
}

.contactform input[type="text"], .contactform input[type="tel"], .contactform input[type="number"], .contactform input[type="email"], .contactform input[type="search"], .contactform input[type="password"], .contactform select, .contactform textarea {
    background-color: white!important;
}

.page_wrap .scheme_original .top_panel_title_inner {
	background: #231f20;
}

.page_wrap .scheme_original .top_panel_title_inner .breadcrumbs {
	margin: 30px 0;
}

.vc_gitem-animate-scaleRotateIn .vc_gitem-zone-b {
	opacity: 1;
}

@media only screen  and (max-width : 639px) {
	.header_mobile .logo {
	    padding-top: 18px;	
	}

	.BigWhiteText {
		line-height: 40px !important;
	}	

	.vc_gitem-animate-scaleRotateIn .vc_gitem-zone-b {
		opacity: 0;
	}

}

@media only screen  and (max-width : 900px) {
	.BigWhiteText {
		line-height: 60px !important;
	}	
}
